]> git.pld-linux.org Git - packages/awesome.git/history - awesome-xcb.patch
- hu for client subpackage
[packages/awesome.git] / awesome-xcb.patch
2012-06-24 pawelz- allows to compile awesome with xcb-util >= 0.3.3
This page took 0.070055 seconds and 7 git commands to generate.